[
  {"artist": "J Cole", "track": "No Role Modelz", "album": "2014 Forest Hills Drive"},
  {"artist": "J Cole", "track": "Middle Child", "album": "Revenge of the Dreamers III"},
  {"artist": "J Cole", "track": "January 28th", "album": "2014 Forest Hills Drive"},
  {"artist": "Kendrick Lamar", "track": "Money Trees", "album": "good kid, m.A.A.d city"},
  {"artist": "Kendrick Lamar", "track": "Sing About Me, I'm Dying of Thirst", "album": "good kid, m.A.A.d city"},
  {"artist": "Kendrick Lamar", "track": "United in Grief", "album": "Mr. Morale & The Big Steppers"},
  {"artist": "Travis Scott", "track": "90210", "album": "Rodeo"},
  {"artist": "Travis Scott", "track": "STARGAZING", "album": "ASTROWORLD"},
  {"artist": "Mac Miller", "track": "Self Care", "album": "Swimming"},
  {"artist": "Mac Miller", "track": "2009", "album": "Swimming"},
  {"artist": "Mac Miller", "track": "Objects in the Mirror", "album": "Watching Movies with the Sound Off"},
  {"artist": "Tyler, the Creator", "track": "EARFQUAKE", "album": "IGOR"},
  {"artist": "Tyler, the Creator", "track": "NEW MAGIC WAND", "album": "IGOR"},
  {"artist": "A$AP Rocky", "track": "Everyday", "album": "AT.LONG.LAST.A$AP"},
  {"artist": "A$AP Rocky", "track": "L$D", "album": "AT.LONG.LAST.A$AP"},
  {"artist": "JID", "track": "Surpass", "album": "The Forever Story"},
  {"artist": "JID", "track": "Dance Now", "album": "The Forever Story"},
  {"artist": "Joey Bada$$", "track": "Devastated", "album": "ALL-AMERIKKKAN BADA$$"},
  {"artist": "Joey Bada$$", "track": "Waves", "album": "2000"},
  {"artist": "Nas", "track": "N.Y. State of Mind", "album": "Illmatic"},
  {"artist": "Nas", "track": "The World Is Yours", "album": "Illmatic"},
  {"artist": "MF DOOM", "track": "Accordion", "album": "Madvillainy"},
  {"artist": "MF DOOM", "track": "Rhinestone Cowboy", "album": "MM..FOOD"},
  {"artist": "Nujabes", "track": "Feather", "album": "Modal Soul"},
  {"artist": "Nujabes", "track": "Aruarian Dance", "album": "Samurai Champloo OST"},
  {"artist": "Nujabes", "track": "Luv(sic) Part 3", "album": "Modal Soul"},
  {"artist": "jinsang", "track": "Summer's Day", "album": "Life"},
  {"artist": "jinsang", "track": "Solitude", "album": "Solitude"},
  {"artist": "idealism", "track": "Contrails", "album": "Contrails"},
  {"artist": "idealism", "track": "Distant Memory", "album": "Distant Memory"},
  {"artist": "tomppabeats", "track": "Monday Loop", "album": "Harbor LP"},
  {"artist": "tomppabeats", "track": "You and the Rain", "album": "Harbor LP"},
  {"artist": "Knxwledge", "track": "So[rt]", "album": "Hud Dreems"},
  {"artist": "Sampha", "track": "Blood on Me", "album": "Process"},
  {"artist": "Isaiah Rashad", "track": "Headshots (4r Da Locals)", "album": "The House Is Burning"}
]
